Subject: Re: [Mip4] Working Group Last Call for draft-ietf-mip4-vpn-problem-solution-02

From: Vijay Devarapalli <[email-masked]>
Date: Wed, 10 May 2006 17:34:18 -0700

Hello,

I support the advancement of this document to the
IESG. I have already reviewed this document before
and my comments have been considered in this
version.

Vijay

Henrik Levkowetz wrote:
> This message announces a WG last call on:
> 
>   "Mobile IPv4 Traversal Across IPsec-based VPN Gateways"
>   - draft-ietf-mip4-vpn-problem-solution-02
> 
> The last call will conclude at 24:00 UTC on Friday, 13 May 2006.
> 
> Abstract:
> 
>    This document outlines a solution for the Mobile IPv4 and IPsec
>    coexistence problem for enterprise users.  The solution consists of
>    an applicability statement for using Mobile IPv4 and IPsec for
>    session mobility in corporate remote access scenarios, and a required
>    mechanism for detecting the trusted internal network securely.  The
>    solution requires only changes to the mobile node; changes to Mobile
>    IPv4 or IPsec protocols, the VPN gateway, or the home agent are not
>    required.
> 
> A URL for this Internet-Draft is:
> 
> <http://tools.ietf.org/html/draft-ietf-mip4-vpn-problem-solution-02.txt>
> 
> 
> Please respond to this WG last call:
> 
>  * If you have no comments on the draft, and support its advancement,
>    simply respond with a line containing something like
> 
>     "I support the advancement of this document to the IESG with a
>      request for publication as proposed standard."
> 
>    If you have comments, please use a line similar to the one above, and
>    supplement this with your comments.
> 
> 
>  * If you *don't* support its advancement, respond with a line containing
>    something like the following, supplemented by your comments -
> 
>     "I don't support the advancement of this document to the IESG with
>      a request for publication as proposed standard, for the following
>      reasons:"
>     ...
> 
> 
> Regards,
> 
>      Henrik & Pete
> 
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/